path: /build/build/wvdial-net-dialup-1.61.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} net-dialup/wvdial -pv -t && \
    emerge -j ${JOBS} --nodeps net-dialup/wvdial
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/wvdial && luet-portage --dir /pkgdir/wvdial
    net-dialup/wvdial && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:c1361693bf8e3812d2e70a0f18e88ebd93a665a7eebc80b7dfb78ec879ac5f32
  package:
    name: wvdial
    version: "1.61"
    category: net-dialup
    requires:
    - name: wvstreams
      version: '>=0'
      category: net-libs
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Excellent program to automatically configure PPP sessions
    uri:
    - https://code.google.com/archive/p/wvstreams/
    license: LGPL-2
    buildtimestamp: 2023-09-16 17:08:26.517925422 +0000 UTC m=+60.615929152
    labels:
      DEPEND: '>=net-libs/wvstreams-4.4 virtual/pkgconfig'
      RDEPEND: '>=net-libs/wvstreams-4.4 net-dialup/ppp:='
      emerge.packages: net-dialup/wvdial
      kit: net-kit
      original.package.name: net-dialup/wvdial
      original.package.slot: "0"
      original.package.version: "1.61"
    treedir: /build/packages
  package_dir: /pkgdir/wvdial
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 4441075897ca0e87455cf91a83540a931ca25e17b2b5aaf732dc37372e1e7ab0
compressiontype: zstd
files:
- etc/ppp/peers/wvdial
- etc/ppp/peers/wvdial-pipe
- usr/bin/wvdial
- usr/bin/wvdialconf
- usr/share/doc/wvdial-1.61/CHANGES.bz2
- usr/share/doc/wvdial-1.61/ChangeLog.bz2
- usr/share/doc/wvdial-1.61/FAQ
- usr/share/doc/wvdial-1.61/README.bz2
- usr/share/doc/wvdial-1.61/README.gentoo.bz2
- usr/share/doc/wvdial-1.61/TODO.bz2
- usr/share/man/man1/wvdial.1.bz2
- usr/share/man/man1/wvdialconf.1.bz2
- usr/share/man/man5/wvdial.conf.5.bz2
- var/db/pkg/net-dialup/wvdial-1.61/BUILD_TIME
- var/db/pkg/net-dialup/wvdial-1.61/CATEGORY
- var/db/pkg/net-dialup/wvdial-1.61/CBUILD
- var/db/pkg/net-dialup/wvdial-1.61/CFLAGS
- var/db/pkg/net-dialup/wvdial-1.61/CHOST
- var/db/pkg/net-dialup/wvdial-1.61/CONTENTS
- var/db/pkg/net-dialup/wvdial-1.61/COUNTER
- var/db/pkg/net-dialup/wvdial-1.61/CXXFLAGS
- var/db/pkg/net-dialup/wvdial-1.61/DEFINED_PHASES
- var/db/pkg/net-dialup/wvdial-1.61/DEPEND
- var/db/pkg/net-dialup/wvdial-1.61/DESCRIPTION
- var/db/pkg/net-dialup/wvdial-1.61/EAPI
- var/db/pkg/net-dialup/wvdial-1.61/FEATURES
- var/db/pkg/net-dialup/wvdial-1.61/HOMEPAGE
- var/db/pkg/net-dialup/wvdial-1.61/INHERITED
- var/db/pkg/net-dialup/wvdial-1.61/IUSE
- var/db/pkg/net-dialup/wvdial-1.61/IUSE_EFFECTIVE
- var/db/pkg/net-dialup/wvdial-1.61/KEYWORDS
- var/db/pkg/net-dialup/wvdial-1.61/LDFLAGS
- var/db/pkg/net-dialup/wvdial-1.61/LICENSE
- var/db/pkg/net-dialup/wvdial-1.61/NEEDED
- var/db/pkg/net-dialup/wvdial-1.61/PF
- var/db/pkg/net-dialup/wvdial-1.61/RDEPEND
- var/db/pkg/net-dialup/wvdial-1.61/REQUIRES
- var/db/pkg/net-dialup/wvdial-1.61/SIZE
- var/db/pkg/net-dialup/wvdial-1.61/SLOT
- var/db/pkg/net-dialup/wvdial-1.61/USE
- var/db/pkg/net-dialup/wvdial-1.61/environment.bz2
- var/db/pkg/net-dialup/wvdial-1.61/repository
- var/db/pkg/net-dialup/wvdial-1.61/wvdial-1.61.ebuild
package_cacheimage: ""
runtime:
  name: wvdial
  version: "1.61"
  category: net-dialup
  requires:
  - name: ppp
    version: '>=0'
    category: net-dialup
  - name: wvstreams
    version: '>=0'
    category: net-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Excellent program to automatically configure PPP sessions
  uri:
  - https://code.google.com/archive/p/wvstreams/
  license: LGPL-2
  labels:
    DEPEND: '>=net-libs/wvstreams-4.4 virtual/pkgconfig'
    RDEPEND: '>=net-libs/wvstreams-4.4 net-dialup/ppp:='
    emerge.packages: net-dialup/wvdial
    kit: net-kit
    original.package.name: net-dialup/wvdial
    original.package.slot: "0"
    original.package.version: "1.61"
